{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-13 15:04:47.107017",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "azadolmas\u0259b\u0259bi",
  "hesabatilinin\u0259vv\u0259lin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259rimanatla5012",
  "l\u0259\u011fvolunmatarixin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "hesabatili\u0259rzind\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "ilinsonuna\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "art\u0131qqiym\u0259t\u0259\u0259sasv\u0259saitl\u0259rind\u0259y\u0259ri"
 ],
 "fields": [
  {
   "fieldname": "azadolmas\u0259b\u0259bi",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Azadolma s\u0259b\u0259bi",
   "options": "Vergi M\u0259c\u0259ll\u0259sinin 199.1-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.4.1-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.4.2-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.4.3-c\u00fc madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.4.4-c\u00fc madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.4.1-1-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.5-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.7-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.8-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.9-cu madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.11-cu madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.14-cu madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.15-cu madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.16-c\u0131 madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.17-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.18-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 199.19-cu madd\u0259sin\u0259 \u0259sas\u0259n:\nVergi M\u0259c\u0259ll\u0259sinin 227.1-ci madd\u0259sin\u0259 \u0259sas\u0259n:\nQanunla t\u0259sdiq olunmu\u015f hasilat\u0131n pay b\u00f6lg\u00fcs\u00fc haqq\u0131nda, \u0259sas boru k\u0259m\u0259ri haqq\u0131nda v\u0259 dig\u0259r bu q\u0259bild\u0259n olan sazi\u015fl\u0259rd\u0259 v\u0259 ya qanunlarda, o c\u00fcml\u0259d\u0259n neft v\u0259 qaz haqq\u0131nda, ixrac m\u0259qs\u0259dli neft-qaz f\u0259aliyy\u0259ti \u00fczr\u0259:\nX\u00fcsusi iqtisadi zonalar haqq\u0131nda qanunlarda n\u0259z\u0259rd\u0259 tutulan \u0259mlaklar \u00fczr\u0259:\nAz\u0259rbaycan Respublikas\u0131n\u0131n t\u0259r\u0259fdar \u00e7\u0131xd\u0131\u011f\u0131 beyn\u0259lxalq m\u00fcqavil\u0259l\u0259r \u00fczr\u0259:\nVergid\u0259n azad olunan \u0259mlak\u0131n C\u018fM\u0130 d\u0259y\u0259ri:",
   "read_only": 1
  },
  {
   "fieldname": "hesabatili\u0259rzind\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Yeni yarad\u0131ld\u0131\u011f\u0131 (u\u00e7ota al\u0131nd\u0131\u011f\u0131) v\u0259 ya \u0259mlak vergisi \u00f6d\u0259yicisi olma tarixin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (503.2)\t",
   "read_only": 1
  },
  {
   "fieldname": "l\u0259\u011fvolunmatarixin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi \u00f6d\u0259yicisinin l\u0259\u011fv olunma v\u0259 ya u\u00e7otdan \u00e7\u0131xar\u0131lma tarixin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (502.2)",
   "read_only": 1
  },
  {
   "fieldname": "ilinsonuna\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi \u00f6d\u0259yicisinin ilin sonuna \u0259sas v\u0259saitl\u0259rinin qal\u0131q d\u0259y\u0259ri (manatla) (504.2)"
  },
  {
   "fieldname": "art\u0131qqiym\u0259t\u0259\u0259sasv\u0259saitl\u0259rind\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Art\u0131q qiym\u0259t\u0259 s\u0131\u011fortalanan \u0259sas v\u0259saitl\u0259rin d\u0259y\u0259ri (manatla) (505.2)"
  },
  {
   "fieldname": "hesabatilinin\u0259vv\u0259lin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259rimanatla5012",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat ilinin \u0259vv\u0259lin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (501.2)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-05 14:25:59.341379",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Property tax return Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}